---
Name: userformsextensions
---
SilverStripe\UserForms\Model\UserDefinedForm:
  extensions:
    UpgradePolymorphicExtension: SilverStripe\UserForms\Extension\UpgradePolymorphicExtension
SilverStripe\Assets\File:
  extensions:
    - SilverStripe\UserForms\Extension\UserFormFileExtension
SilverStripe\Admin\Forms\UsedOnTable:
  extensions:
    - SilverStripe\UserForms\Extensions\UsedOnTableExtension
